OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w
- z

### - n -

- NC_EQUALSIZE : widget_type.h
- NC_NONE : widget_type.h
- NCB_EQUALSIZE : widget_type.h
- NCVV_COMPANY_INFORMATION : vehicle_base.h
- NCVV_CONSIST_CARGO_INFORMATION : vehicle_base.h
- NCVV_END : vehicle_base.h
- NCVV_POSITION_CONSIST_LENGTH : vehicle_base.h
- NCVV_POSITION_IN_VEHICLE : vehicle_base.h
- NCVV_POSITION_SAME_ID_LENGTH : vehicle_base.h
- ND_DISABLED : widget_type.h
- ND_DROPDOWN_ACTIVE : widget_type.h
- ND_FULL : news_type.h
- ND_HIGHLIGHT : widget_type.h
- ND_LOWERED : widget_type.h
- ND_NO_TRANSPARENCY : widget_type.h
- ND_OFF : news_type.h
- ND_SCROLLBAR_BTN : widget_type.h
- ND_SCROLLBAR_DOWN : widget_type.h
- ND_SCROLLBAR_UP : widget_type.h
- ND_SHADE_DIMMED : widget_type.h
- ND_SHADE_GREY : widget_type.h
- ND_SUMMARY : news_type.h
- NDB_DISABLED : widget_type.h
- NDB_DROPDOWN_ACTIVE : widget_type.h
- NDB_HIGHLIGHT : widget_type.h
- NDB_LOWERED : widget_type.h
- NDB_NO_TRANSPARENCY : widget_type.h
- NDB_SCROLLBAR_DOWN : widget_type.h
- NDB_SCROLLBAR_UP : widget_type.h
- NDB_SHADE_DIMMED : widget_type.h
- NDB_SHADE_GREY : widget_type.h
- NETWORK_COMPANY_PASSWORD : network_type.h
- NETWORK_GAME_PASSWORD : network_type.h
- NETWORK_RECV_STATUS_CLOSE_QUERY : core.h
- NETWORK_RECV_STATUS_CONN_LOST : core.h
- NETWORK_RECV_STATUS_DESYNC : core.h
- NETWORK_RECV_STATUS_MALFORMED_PACKET : core.h
- NETWORK_RECV_STATUS_NEWGRF_MISMATCH : core.h
- NETWORK_RECV_STATUS_OKAY : core.h
- NETWORK_RECV_STATUS_SAVEGAME : core.h
- NETWORK_RECV_STATUS_SERVER_BANNED : core.h
- NETWORK_RECV_STATUS_SERVER_ERROR : core.h
- NETWORK_RECV_STATUS_SERVER_FULL : core.h
- NEW_AIRPORT_OFFSET : airport.h
- NEWGRF_DIR : fileio_type.h
- NF_COMPANY : news_type.h
- NF_INCOLOUR : news_type.h
- NF_NO_TRANSPARENT : news_type.h
- NF_NORMAL : news_type.h
- NF_SHADE : news_type.h
- NF_SMALL : news_type.h
- NF_THIN : news_type.h
- NF_VEHICLE : news_type.h
- NF_VEHICLE_PARAM0 : news_type.h
- NFB_INCOLOUR : news_type.h
- NFB_NO_TRANSPARENT : news_type.h
- NFB_SHADE : news_type.h
- NFB_VEHICLE_PARAM0 : news_type.h
- NFB_WINDOW_LAYOUT : news_type.h
- NFB_WINDOW_LAYOUT_COUNT : news_type.h
- NIT_CARGO : newgrf_debug_gui.cpp
- NIT_INT : newgrf_debug_gui.cpp
- NL_CALCLENGTH : saveload.cpp
- NL_NONE : saveload.cpp
- NL_WANTLENGTH : saveload.cpp
- NO_DIRECTORY : fileio_type.h
- NOT_IGNORE : depend.cpp
- NPF_FLAG_2ND_SIGNAL : npf.cpp
- NPF_FLAG_3RD_SIGNAL : npf.cpp
- NPF_FLAG_IGNORE_RESERVED : npf.cpp
- NPF_FLAG_IGNORE_START_TILE : npf.cpp
- NPF_FLAG_LAST_SIGNAL_BLOCK : npf.cpp
- NPF_FLAG_LAST_SIGNAL_RED : npf.cpp
- NPF_FLAG_REVERSE : npf.cpp
- NPF_FLAG_SEEN_SIGNAL : npf.cpp
- NPF_FLAG_TARGET_RESERVED : npf.cpp
- NPF_OWNER : npf.cpp
- NPF_RAILTYPES : npf.cpp
- NPF_SUB_TYPE : npf.cpp
- NPF_TRACKDIR_CHOICE : npf.cpp
- NPF_TYPE : npf.cpp
- NR_ENGINE : news_type.h
- NR_INDUSTRY : news_type.h
- NR_NONE : news_type.h
- NR_STATION : news_type.h
- NR_TILE : news_type.h
- NR_TOWN : news_type.h
- NR_VEHICLE : news_type.h
- NT_ACCEPTANCE : news_type.h
- NT_ACCIDENT : news_type.h
- NT_ADVICE : news_type.h
- NT_ARRIVAL_COMPANY : news_type.h
- NT_ARRIVAL_OTHER : news_type.h
- NT_COMPANY_INFO : news_type.h
- NT_ECONOMY : news_type.h
- NT_END : news_type.h
- NT_GENERAL : news_type.h
- NT_INDUSTRY_CLOSE : news_type.h
- NT_INDUSTRY_COMPANY : news_type.h
- NT_INDUSTRY_NOBODY : news_type.h
- NT_INDUSTRY_OPEN : news_type.h
- NT_INDUSTRY_OTHER : news_type.h
- NT_NEW_VEHICLES : news_type.h
- NT_SUBSIDIES : news_type.h
- NUM_AIRPORTS : airport.h
- NUM_AIRPORTS_PER_GRF : airport.h
- NUM_CARGO : cargo_type.h
- NUM_SUBDIRS : fileio_type.h
- NUM_TE : cargotype.h
- NUM_TLS : town_type.h
- NWID_BUTTON_DROPDOWN : widget_type.h
- NWID_HORIZONTAL : widget_type.h
- NWID_HORIZONTAL_LTR : widget_type.h
- NWID_HSCROLLBAR : widget_type.h
- NWID_MATRIX : widget_type.h
- NWID_SELECTION : widget_type.h
- NWID_SPACER : widget_type.h
- NWID_VERTICAL : widget_type.h
- NWID_VIEWPORT : widget_type.h
- NWID_VSCROLLBAR : widget_type.h